.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.838867;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.065430;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.784180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.784180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.065430;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.838867;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.059570;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.340140,-0.074504,0.000000,0.401494,0,0);-ms-transform:matrix(0.340140,-0.074504,0.000000,0.401494,0,0);-webkit-transform:matrix(0.340140,-0.074504,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401690,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401690,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401690,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401694,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401694,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401694,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:0.000000px;}
.ls0{letter-spacing:1.318360px;}
.ls3{letter-spacing:1.660000px;}
.ls4{letter-spacing:2.400000px;}
.ls1{letter-spacing:3.431100px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-385.726824px;}
._1{margin-left:-25.600000px;}
._4{margin-left:-1.084417px;}
._0{width:1.006711px;}
._2{width:721.037688px;}
.fc6{color:rgb(4,0,0);}
.fc4{color:rgb(35,24,21);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(114,113,114);}
.fc5{color:rgb(225,106,15);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(28,9,0);}
.fs2{font-size:26.492400px;}
.fs3{font-size:31.099200px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:33.200000px;}
.fs7{font-size:34.981200px;}
.fs9{font-size:36.065600px;}
.fs8{font-size:37.485600px;}
.fsa{font-size:44.429600px;}
.fs1{font-size:45.748000px;}
.fs0{font-size:52.734400px;}
.fs6{font-size:61.334000px;}
.y0{bottom:0.000000px;}
.y2{bottom:15.455930px;}
.y4{bottom:119.463384px;}
.y29{bottom:143.452194px;}
.y1d{bottom:143.492183px;}
.y28{bottom:171.844275px;}
.y1c{bottom:171.884263px;}
.y27{bottom:200.236355px;}
.y1b{bottom:200.276344px;}
.y46{bottom:217.827914px;}
.y2c{bottom:227.442099px;}
.y2b{bottom:243.304342px;}
.y1a{bottom:243.904174px;}
.y2a{bottom:259.166584px;}
.y51{bottom:273.850520px;}
.y50{bottom:274.267753px;}
.y4b{bottom:279.899595px;}
.y26{bottom:285.106015px;}
.y19{bottom:285.132674px;}
.y4f{bottom:301.577243px;}
.y4e{bottom:301.708934px;}
.y25{bottom:313.498095px;}
.y18{bottom:313.524754px;}
.y49{bottom:329.950052px;}
.y4a{bottom:330.069216px;}
.y24{bottom:341.890175px;}
.y17{bottom:341.916835px;}
.y4c{bottom:353.239781px;}
.y48{bottom:357.960882px;}
.y23{bottom:370.282256px;}
.y16{bottom:370.308915px;}
.y47{bottom:378.835592px;}
.y22{bottom:398.674336px;}
.y15{bottom:398.700995px;}
.y21{bottom:427.066416px;}
.y14{bottom:427.093075px;}
.y4d{bottom:440.412734px;}
.y20{bottom:455.458497px;}
.y13{bottom:455.485156px;}
.y1f{bottom:483.850577px;}
.y12{bottom:483.877236px;}
.y1e{bottom:512.242657px;}
.y11{bottom:512.269316px;}
.y3{bottom:550.612035px;}
.y3f{bottom:558.629236px;}
.y44{bottom:594.869429px;}
.y45{bottom:594.871978px;}
.y5d{bottom:596.063233px;}
.y42{bottom:612.533734px;}
.y43{bottom:612.537733px;}
.y60{bottom:642.198417px;}
.y5f{bottom:658.672917px;}
.y3c{bottom:674.350692px;}
.y10{bottom:674.786715px;}
.y5e{bottom:675.147417px;}
.y3b{bottom:692.016447px;}
.y3a{bottom:709.682202px;}
.yf{bottom:710.235782px;}
.y39{bottom:727.347957px;}
.ye{bottom:727.901537px;}
.y38{bottom:745.013712px;}
.y5b{bottom:745.274358px;}
.y5a{bottom:761.748858px;}
.y37{bottom:762.679467px;}
.yd{bottom:762.757839px;}
.y41{bottom:770.452982px;}
.y59{bottom:778.223358px;}
.y36{bottom:780.345222px;}
.yc{bottom:780.423594px;}
.y40{bottom:786.927482px;}
.y3d{bottom:793.773926px;}
.y58{bottom:794.697858px;}
.y35{bottom:798.010977px;}
.yb{bottom:798.089349px;}
.y34{bottom:815.676732px;}
.ya{bottom:815.753498px;}
.y33{bottom:833.342487px;}
.y9{bottom:833.424071px;}
.y32{bottom:851.008242px;}
.y8{bottom:851.304706px;}
.y31{bottom:868.673997px;}
.y7{bottom:868.959380px;}
.y30{bottom:886.339752px;}
.y2f{bottom:904.005507px;}
.y6{bottom:921.635128px;}
.y2e{bottom:921.671262px;}
.y2d{bottom:939.337017px;}
.y5{bottom:939.514157px;}
.y5c{bottom:972.708111px;}
.y1{bottom:977.972987px;}
.y57{bottom:993.782289px;}
.y56{bottom:1010.256789px;}
.y53{bottom:1025.972872px;}
.y55{bottom:1026.731289px;}
.y52{bottom:1042.447372px;}
.y54{bottom:1043.205789px;}
.y3e{bottom:1102.768699px;}
.h4{height:21.486268px;}
.h5{height:23.992547px;}
.h7{height:25.953125px;}
.h6{height:26.926367px;}
.hb{height:27.824047px;}
.h9{height:28.370983px;}
.ha{height:30.402139px;}
.h3{height:30.491221px;}
.hc{height:34.276742px;}
.h2{height:38.392085px;}
.h8{height:47.318223px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x33{left:21.187284px;}
.x35{left:26.706873px;}
.x34{left:30.836032px;}
.x32{left:33.799476px;}
.x39{left:45.157203px;}
.x20{left:46.618803px;}
.x1f{left:58.216693px;}
.x30{left:59.459247px;}
.x31{left:75.329822px;}
.x3{left:79.574269px;}
.x2f{left:82.731409px;}
.x3a{left:89.131337px;}
.x3b{left:102.291275px;}
.xf{left:146.254144px;}
.x10{left:155.251634px;}
.x9{left:170.807295px;}
.xa{left:181.044439px;}
.xd{left:182.843937px;}
.xb{left:183.936966px;}
.xc{left:188.135794px;}
.xe{left:199.612593px;}
.x8{left:201.038862px;}
.x2c{left:211.277773px;}
.x2e{left:268.108158px;}
.x2{left:287.796991px;}
.x22{left:342.347221px;}
.x1e{left:345.399397px;}
.x23{left:361.856333px;}
.x25{left:364.604709px;}
.x24{left:370.854626px;}
.x5{left:392.454545px;}
.x6{left:393.466150px;}
.x7{left:395.026679px;}
.x26{left:403.374069px;}
.x1d{left:409.732135px;}
.x1{left:424.279242px;}
.x17{left:534.892404px;}
.x1c{left:539.731054px;}
.x2b{left:556.254798px;}
.x4{left:561.359077px;}
.x13{left:575.601048px;}
.x1b{left:576.694077px;}
.x16{left:585.811533px;}
.x1a{left:592.129771px;}
.x12{left:595.088946px;}
.x15{left:606.579074px;}
.x2d{left:613.496823px;}
.x11{left:616.043101px;}
.x18{left:625.587105px;}
.x19{left:627.586547px;}
.x28{left:636.642984px;}
.x2a{left:639.912266px;}
.x14{left:648.993909px;}
.x29{left:663.853058px;}
.x38{left:700.219620px;}
.x27{left:781.832839px;}
.x21{left:799.967540px;}
.x36{left:820.719663px;}
.x37{left:829.717314px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:0.000000pt;}
.ls0{letter-spacing:1.094544pt;}
.ls3{letter-spacing:1.378184pt;}
.ls4{letter-spacing:1.992556pt;}
.ls1{letter-spacing:2.848607pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-320.242567pt;}
._1{margin-left:-21.253927pt;}
._4{margin-left:-0.900317pt;}
._0{width:0.835803pt;}
._2{width:598.628216pt;}
.fs2{font-size:21.994826pt;}
.fs3{font-size:25.819536pt;}
.fs5{font-size:26.567409pt;}
.fs4{font-size:27.563686pt;}
.fs7{font-size:29.042495pt;}
.fs9{font-size:29.942798pt;}
.fs8{font-size:31.121727pt;}
.fsa{font-size:36.886854pt;}
.fs1{font-size:37.981432pt;}
.fs0{font-size:43.781761pt;}
.fs6{font-size:50.921420pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:12.832000pt;}
.y4{bottom:99.182267pt;}
.y29{bottom:119.098533pt;}
.y1d{bottom:119.131733pt;}
.y28{bottom:142.670533pt;}
.y1c{bottom:142.703733pt;}
.y27{bottom:166.242533pt;}
.y1b{bottom:166.275733pt;}
.y46{bottom:180.847600pt;}
.y2c{bottom:188.829600pt;}
.y2b{bottom:201.998933pt;}
.y1a{bottom:202.496933pt;}
.y2a{bottom:215.168267pt;}
.y51{bottom:227.359333pt;}
.y50{bottom:227.705733pt;}
.y4b{bottom:232.381467pt;}
.y26{bottom:236.704000pt;}
.y19{bottom:236.726133pt;}
.y4f{bottom:250.378933pt;}
.y4e{bottom:250.488267pt;}
.y25{bottom:260.276000pt;}
.y18{bottom:260.298133pt;}
.y49{bottom:273.934933pt;}
.y4a{bottom:274.033867pt;}
.y24{bottom:283.848000pt;}
.y17{bottom:283.870133pt;}
.y4c{bottom:293.270800pt;}
.y48{bottom:297.190407pt;}
.y23{bottom:307.420000pt;}
.y16{bottom:307.442133pt;}
.y47{bottom:314.521250pt;}
.y22{bottom:330.992000pt;}
.y15{bottom:331.014133pt;}
.y21{bottom:354.564000pt;}
.y14{bottom:354.586133pt;}
.y4d{bottom:365.644533pt;}
.y20{bottom:378.136000pt;}
.y13{bottom:378.158133pt;}
.y1f{bottom:401.708000pt;}
.y12{bottom:401.730133pt;}
.y1e{bottom:425.280000pt;}
.y11{bottom:425.302133pt;}
.y3{bottom:457.135467pt;}
.y3f{bottom:463.791600pt;}
.y44{bottom:493.879350pt;}
.y45{bottom:493.881467pt;}
.y5d{bottom:494.870484pt;}
.y42{bottom:508.544813pt;}
.y43{bottom:508.548133pt;}
.y60{bottom:533.173368pt;}
.y5f{bottom:546.851017pt;}
.y3c{bottom:559.867200pt;}
.y10{bottom:560.229200pt;}
.y5e{bottom:560.528667pt;}
.y3b{bottom:574.533867pt;}
.y3a{bottom:589.200533pt;}
.yf{bottom:589.660133pt;}
.y39{bottom:603.867200pt;}
.ye{bottom:604.326800pt;}
.y38{bottom:618.533867pt;}
.y5b{bottom:618.750263pt;}
.y5a{bottom:632.427912pt;}
.y37{bottom:633.200533pt;}
.yd{bottom:633.265600pt;}
.y41{bottom:639.654351pt;}
.y59{bottom:646.105561pt;}
.y36{bottom:647.867200pt;}
.yc{bottom:647.932267pt;}
.y40{bottom:653.332000pt;}
.y3d{bottom:659.016133pt;}
.y58{bottom:659.783211pt;}
.y35{bottom:662.533867pt;}
.yb{bottom:662.598933pt;}
.y34{bottom:677.200533pt;}
.ya{bottom:677.264267pt;}
.y33{bottom:691.867200pt;}
.y9{bottom:691.934933pt;}
.y32{bottom:706.533867pt;}
.y8{bottom:706.780000pt;}
.y31{bottom:721.200533pt;}
.y7{bottom:721.437467pt;}
.y30{bottom:735.867200pt;}
.y2f{bottom:750.533867pt;}
.y6{bottom:765.170533pt;}
.y2e{bottom:765.200533pt;}
.y2d{bottom:779.867200pt;}
.y5{bottom:780.014267pt;}
.y5c{bottom:807.572933pt;}
.y1{bottom:811.944000pt;}
.y57{bottom:825.069381pt;}
.y56{bottom:838.747030pt;}
.y53{bottom:851.795017pt;}
.y55{bottom:852.424679pt;}
.y52{bottom:865.472667pt;}
.y54{bottom:866.102328pt;}
.y3e{bottom:915.553333pt;}
.h4{height:17.838577pt;}
.h5{height:19.919369pt;}
.h7{height:21.547102pt;}
.h6{height:22.355119pt;}
.hb{height:23.100401pt;}
.h9{height:23.554484pt;}
.ha{height:25.240814pt;}
.h3{height:25.314773pt;}
.hc{height:28.457632pt;}
.h2{height:31.874319pt;}
.h8{height:39.285080pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x33{left:17.590351pt;}
.x35{left:22.172888pt;}
.x34{left:25.601046pt;}
.x32{left:28.061390pt;}
.x39{left:37.490933pt;}
.x20{left:38.704400pt;}
.x1f{left:48.333333pt;}
.x30{left:49.364941pt;}
.x31{left:62.541193pt;}
.x3{left:66.065067pt;}
.x2f{left:68.686224pt;}
.x3a{left:73.999646pt;}
.x3b{left:84.925441pt;}
.xf{left:121.424800pt;}
.x10{left:128.894800pt;}
.x9{left:141.809600pt;}
.xa{left:150.308800pt;}
.xd{left:151.802800pt;}
.xb{left:152.710267pt;}
.xc{left:156.196267pt;}
.xe{left:165.724667pt;}
.x8{left:166.908800pt;}
.x2c{left:175.409467pt;}
.x2e{left:222.591843pt;}
.x2{left:238.938133pt;}
.x22{left:284.227453pt;}
.x1e{left:286.761467pt;}
.x23{left:300.424533pt;}
.x25{left:302.706322pt;}
.x24{left:307.895200pt;}
.x5{left:325.828133pt;}
.x6{left:326.668000pt;}
.x7{left:327.963600pt;}
.x26{left:334.893867pt;}
.x1d{left:340.172533pt;}
.x1{left:352.250000pt;}
.x17{left:444.084533pt;}
.x1c{left:448.101733pt;}
.x2b{left:461.820267pt;}
.x4{left:466.058000pt;}
.x13{left:477.882133pt;}
.x1b{left:478.789600pt;}
.x16{left:486.359200pt;}
.x1a{left:491.604800pt;}
.x12{left:494.061600pt;}
.x15{left:503.601067pt;}
.x2d{left:509.344400pt;}
.x11{left:511.458400pt;}
.x18{left:519.382133pt;}
.x19{left:521.042133pt;}
.x28{left:528.561072pt;}
.x2a{left:531.275333pt;}
.x14{left:538.815200pt;}
.x29{left:551.151733pt;}
.x38{left:581.344400pt;}
.x27{left:649.102267pt;}
.x21{left:664.158267pt;}
.x36{left:681.387333pt;}
.x37{left:688.857467pt;}
}
